/*imagenes*/
.wrapper2{  
    display: grid;
    width: 70%;
    margin: 40px 74px 40px 74px;
    padding: 0px 80px 0px 80px;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;    
    background-color: rgb(218, 216, 216);
    padding-top: 20px;
}

.box{
    width: 300px;
    height: 200px;
    background-color: rgb(218, 216, 216);
}

.logo{
    width: 30px;
    height: 30px;
    margin: auto;
    display: flex;
    text-align: center;
    justify-content: center;

    }



/*Fin de imagenes */

/*footer de la pagina*/
.footerelement{
    background-color: rgb(218, 216, 216);
    margin: 0 auto;
    height: 292px;
    padding: 1cm;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.Privacidad{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}
.whiteLink{
    color: rgb(100, 100, 100);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;

}

.socialIcon{
    background-color: white;
    width: 30px;
    height: 30px;
    justify-content: center;

}
.logoFooter{
    background-color: white;
}

.pareja {
    display: flex;
    flex-direction: row;
        
}

.firstCol{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.secondCol{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 150px;
}

.socialCol{
    margin: 0 130px;
    color: white;
    display: flex;
    flex-direction: column;
    margin-top: 80px;
    
}
.titlefooter{
    color: black;

}
/*Fin de footer de la pagina*/

/*footer2 de la pagina*/
.footer2{
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.footercopy{
    padding-right: 40px;
}

.footeranchor{
    padding-left: 80px;
    margin: 15px;

}

/*Fin de footer2 de la pagina*/